OBTENER /groups/{groupId}/apps/{appId}/environment_values/{environmentValueId}

Get details about a specific environment value

Parámetros de path

Respuestas

  • 200 aplicación/json

    éxito

    Ocultar atributos de respuesta Mostrar los atributos de respuesta Objeto
    • _id string

      The environment value's internal ID

    • Nombre string

      The environment value name

    • last_modified Número

      The time this configuration was last modified represented by the number of seconds since the UNIX epoch.

    • values Objeto

      An object that maps environment names to values. The environment value resolves to the current active environment's mapped value.

      If no value is mapped to the current active environment, the environment value resolves to undefined.

  • 404 aplicación/json

    Environment value not found

    Ocultar atributos de respuesta Mostrar los atributos de respuesta Objeto
    • Error string

      Un mensaje que describe el error.

    • error_code string

      El tipo de error.

      El valor es EnvironmentValueNotFound.

GET /groups/{groupId}/apps/{appId}/environment_values/{environmentValueId}
curl \
 --request GET 'https://services.cloud.mongodb.com/api/admin/v3.0/groups/{groupId}/apps/{appId}/environment_values/{environmentValueId}' \
 --header "Authorization: Bearer $ACCESS_TOKEN"
Ejemplos de respuestas (200)
{
  "_id": "string",
  "name": "string",
  "last_modified": 42.0,
  "values": {}
}
Ejemplos de respuestas (404)
{
  "error": "string",
  "error_code": "EnvironmentValueNotFound"
}